ISCS#FEP - Bug #2644

qEhgraph-000000000000000/00000-2147183648

10/17/2022 09:19 AM - zhixue wei

Status: Resolved Start date: 10/17/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOODD - Bug #2628: Debian10.12-QTH0-qENgraph:000000000000000/000... Resolved 10/11/2022

History

#1 - 10/17/2022 09:22 AM - zhixue wei

- Related to Bug #2628: Debian10.12-QT0 1 -qEhgraph0000000000000040000 -2147183648 added

#2 - 10/19/2022 06:51 PM - zhixue wei

- Status changed from New to In Progress

#3 - 10/21/2022 02:10 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
